# Copyright (C) 2025 Creativo Theme
# This file is distributed under the same license as the Creativo Theme package.
msgid ""
msgstr ""
"Project-Id-Version: Creativo Theme\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: RockyThemes <info@rockythemes.com>\n"
"POT-Creation-Date: 2025-07-16 10:32+0000\n"
"Report-Msgid-Bugs-To: https://rockythemes.com/contact/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:14
msgid "Page Not Found"
msgstr ""

#: 404.php:16
msgid "Sorry, but the page you are looking for has not been found. Try Checking the URL for Errors, then hit the refresh button on your browser, or use the search form below."
msgstr ""

#: bbpress/form-search.php:15
msgid "Search the Forum..."
msgstr ""

#: comments.php:20
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#: comments.php:36
msgid "Article Comments"
msgstr ""

#: comments.php:56
msgid "Comments are now closed for this article."
msgstr ""

#: comments.php:87
msgid "Leave a Comment"
msgstr ""

#: comments.php:88
msgid "Leave a Comment to %s"
msgstr ""

#: comments.php:89
msgid "Cancel Comment"
msgstr ""

#: comments.php:90
msgid "Submit Comment"
msgstr ""

#: comments.php:92
msgid "Comment"
msgstr ""

#: comments.php:95
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:101
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#: comments.php:117
msgid "Name "
msgstr ""

#: comments.php:117, comments.php:123
msgid "*"
msgstr ""

#: comments.php:123
msgid "Email "
msgstr ""

#: comments.php:128, inc/custom-functions.php:1219, templates/portfolio/single-default.php:127
msgid "Website"
msgstr ""

#: contact.php:3
msgid "Contact Us"
msgstr ""

#: footer.php:56
msgid "You must first connect to your Instagram account. Do that under Creativo -> Theme Options -> Social Logins area."
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:118, inc/admin/classes/class-sidebar-generator.php:393
msgid "Sidebar"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:269
msgid "Sidebar Generator"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:269, inc/admin/screens/demos.php:27, inc/admin/screens/plugins.php:27, inc/admin/screens/tutorials-support.php:27, inc/admin/screens/welcome.php:27
msgid "Sidebars"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:297
msgid "Sidebars Settings"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:301
msgid "Sidebar Name"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:302
msgid "CSS class"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:303, inc/megamenu/class-walker-nav-menu-edit-custom.php:312
msgid "Remove"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:323
msgid "No Sidebars defined"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:315
msgid "Remove this sidebar"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:315
msgid "remove"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:330
msgid "+ Add New Sidebar"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:398
msgid "Please select the sidebar you would like to display on this page. <strong>Note:</strong> You must first create the sidebar under Appearance > Sidebars."
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:413
msgid "WP Default Sidebar"
msgstr ""

#: inc/admin/classes/class-sidebar-generator.php:433, inc/metaboxes/page_slider.php:7, inc/metaboxes/portfolio_options.php:41
msgid "None"
msgstr ""

#: inc/admin/options/blog.php:89, inc/creativo-vc-integration.php:358, inc/metaboxes/blog_options.php:75, inc/metaboxes/blog_options.php:97, inc/metaboxes/blog_options.php:145, inc/metaboxes/header.php:32, inc/metaboxes/page_options.php:28, inc/metaboxes/page_title.php:49, inc/metaboxes/post_options.php:49, inc/metaboxes/post_options.php:133, inc/metaboxes/product_options.php:41, inc/widget/class-creativo-widget-tweets.php:206
msgid "Left"
msgstr ""

#: inc/admin/options/blog.php:90, inc/creativo-vc-integration.php:359, inc/metaboxes/blog_options.php:98, inc/metaboxes/page_options.php:27, inc/metaboxes/page_title.php:50, inc/metaboxes/post_options.php:48, inc/metaboxes/product_options.php:40
msgid "Right"
msgstr ""

#: inc/admin/radium-demo-install/init.php:502
msgid "Remote server returned %1$d %2$s"
msgstr ""

#: inc/admin/radium-demo-install/init.php:546
msgid "Please read the notice below before proceeding further:"
msgstr ""

#: inc/admin/radium-demo-install/init.php:548
msgid "<strong>Important:</strong> If you import the same file twice, menu items will be duplicated."
msgstr ""

#: inc/admin/radium-demo-install/init.php:549
msgid "<strong>Important:</strong> To import Revolution Slider, Layer Slider & WooCommerce contents, all of those three plugins must be active."
msgstr ""

#: inc/admin/radium-demo-install/init.php:550
msgid "No existing posts, pages, categories, images, custom post types or any other data will be deleted or modified ."
msgstr ""

#: inc/admin/radium-demo-install/init.php:551
msgid "No WordPress settings will be modified ."
msgstr ""

#: inc/admin/radium-demo-install/init.php:552
msgid "Posts, pages, some images, some widgets and menus will get imported ."
msgstr ""

#: inc/admin/radium-demo-install/init.php:553
msgid "Some Images & Videos will be downloaded from our server, these images are copyrighted and are for demo use only ."
msgstr ""

#: inc/admin/radium-demo-install/init.php:554
msgid "Please click import only once and wait, it can take a couple of minutes"
msgstr ""

#: inc/admin/screens/demos.php:17, inc/admin/screens/plugins.php:17, inc/admin/screens/tutorials-support.php:17, inc/admin/screens/welcome.php:17
msgid "Creativo is the Ultimate Multi Purpose theme that can be used to create any type of website: blog, ecommerce site, portfolio, agency, business and more."
msgstr ""

#: inc/admin/screens/demos.php:20, inc/admin/screens/plugins.php:20, inc/admin/screens/tutorials-support.php:20, inc/admin/screens/welcome.php:20
msgid "Version %s"
msgstr ""

#: inc/admin/screens/demos.php:23, inc/admin/screens/plugins.php:23, inc/admin/screens/tutorials-support.php:23, inc/admin/screens/welcome.php:23, inc/class-creativo-admin.php:189
msgid "Welcome"
msgstr ""

#: inc/admin/screens/demos.php:24, inc/admin/screens/plugins.php:24, inc/admin/screens/tutorials-support.php:24, inc/admin/screens/welcome.php:24
msgid "Theme Options"
msgstr ""

#: inc/admin/screens/demos.php:25, inc/admin/screens/plugins.php:25, inc/admin/screens/tutorials-support.php:25, inc/admin/screens/welcome.php:25
msgid "Demos"
msgstr ""

#: inc/admin/screens/demos.php:26, inc/admin/screens/plugins.php:26, inc/admin/screens/tutorials-support.php:26, inc/admin/screens/welcome.php:26, inc/creativo-tgm.php:161
msgid "Plugins"
msgstr ""

#: inc/admin/screens/demos.php:28, inc/admin/screens/plugins.php:28, inc/admin/screens/tutorials-support.php:28, inc/admin/screens/welcome.php:28
msgid "Tutorials & Support"
msgstr ""

#: inc/admin/screens/demos.php:55
msgid "Choose your page builder"
msgstr ""

#: inc/admin/screens/demos.php:58
msgid "Elementor"
msgstr ""

#: inc/admin/screens/demos.php:59
msgid "WPBakery Page Builder"
msgstr ""

#: inc/admin/screens/plugins.php:63
msgid "Update"
msgstr ""

#: inc/admin/screens/tutorials-support.php:34
msgid "Tutorials &amp; Support"
msgstr ""

#: inc/admin/screens/welcome.php:47
msgid "Get Started"
msgstr ""

#: inc/admin/screens/welcome.php:49, inc/admin/screens/welcome.php:50, inc/admin/screens/welcome.php:51, inc/admin/screens/welcome.php:52
msgid "Step"
msgstr ""

#: inc/admin/screens/welcome.php:49
msgid "Install & Activate"
msgstr ""

#: inc/admin/screens/welcome.php:49
msgid "Creativo Core and other required plugins."
msgstr ""

#: inc/admin/screens/welcome.php:50
msgid "Import Demo"
msgstr ""

#: inc/admin/screens/welcome.php:50
msgid "of your choice"
msgstr ""

#: inc/admin/screens/welcome.php:51
msgid "EDIT"
msgstr ""

#: inc/admin/screens/welcome.php:51
msgid "the page contents and replace demo images with your own images."
msgstr ""

#: inc/admin/screens/welcome.php:59
msgid "What's Inside?"
msgstr ""

#: inc/class-creativo-metaboxes.php:45, inc/class-creativo-metaboxes.php:47, inc/class-creativo-metaboxes.php:49
msgid "Advanced Customization"
msgstr ""

#: inc/class-creativo-metaboxes.php:51
msgid "Client"
msgstr ""

#: inc/class-creativo-metaboxes.php:53
msgid "Testimonial"
msgstr ""

#: inc/class-creativo-metaboxes.php:56
msgid "Product Page Customization"
msgstr ""

#: inc/class-creativo-metaboxes.php:102
msgid "Header Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:103
msgid "Page Title & Breadcrumb"
msgstr ""

#: inc/class-creativo-metaboxes.php:104
msgid "Page Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:105
msgid "Post Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:106, inc/metaboxes/page_slider.php:9
msgid "Revolution Slider"
msgstr ""

#: inc/class-creativo-metaboxes.php:107
msgid "Blog Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:108, inc/class-creativo-metaboxes.php:110
msgid "Portfolio Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:109
msgid "Portfolio Details"
msgstr ""

#: inc/class-creativo-metaboxes.php:111
msgid "Video Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:112
msgid "Audio Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:113
msgid "Custom Styling"
msgstr ""

#: inc/class-creativo-metaboxes.php:114
msgid "Contact Info - Deprecated"
msgstr ""

#: inc/class-creativo-metaboxes.php:115
msgid "Footer Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:116
msgid "Client Details"
msgstr ""

#: inc/class-creativo-metaboxes.php:117
msgid "Testimonial Details"
msgstr ""

#: inc/class-creativo-metaboxes.php:118
msgid "Product Options"
msgstr ""

#: inc/class-creativo-metaboxes.php:334
msgid "Browse"
msgstr ""

#: inc/class-creativo-multiple-featured-images.php:46
msgid "Featured image %s"
msgstr ""

#: inc/class-creativo-multiple-featured-images.php:47
msgid "Set featured image %s"
msgstr ""

#: inc/class-creativo-multiple-featured-images.php:48
msgid "Remove featured image %s"
msgstr ""

#: inc/class-creativo-post-types.php:44, inc/class-creativo-post-types.php:45, inc/creativo-vc-integration.php:84, templates/wpbakery/creativo-templates.php:16
msgid "Portfolio"
msgstr ""

#: inc/class-creativo-post-types.php:61
msgid "Categories"
msgstr ""

#: inc/class-creativo-post-types.php:72, inc/class-creativo-post-types.php:73, inc/creativo-vc-integration.php:77, templates/wpbakery/creativo-templates.php:7
msgid "Clients"
msgstr ""

#: inc/class-creativo-post-types.php:87, inc/class-creativo-post-types.php:88, inc/creativo-vc-integration.php:83, templates/wpbakery/creativo-templates.php:19
msgid "Testimonials"
msgstr ""

#: inc/class-creativo.php:263
msgid "Primary Menu"
msgstr ""

#: inc/class-creativo.php:264, inc/metaboxes/header.php:159
msgid "Side Navigation Menu"
msgstr ""

#: inc/class-creativo.php:265
msgid "Top Menu"
msgstr ""

#: inc/class-creativo.php:266
msgid "One Page Menu"
msgstr ""

#: inc/class-creativo.php:267
msgid "Footer Menu"
msgstr ""

#: inc/class-creativo.php:280
msgid "Blog Sidebar"
msgstr ""

#: inc/class-creativo.php:291
msgid "Off-Canvas Sidebar"
msgstr ""

#: inc/class-creativo.php:302
msgid "WooCommerce Sidebar"
msgstr ""

#: inc/class-creativo.php:313
msgid "Footer Sidebar"
msgstr ""

#: inc/class-creativo.php:324
msgid "bbPress Sidebar"
msgstr ""

#: inc/creativo-tgm.php:160
msgid "Install Required Plugins"
msgstr ""

#: inc/creativo-tgm.php:162
msgid "Installing Plugin: %s"
msgstr ""

#: inc/creativo-tgm.php:163
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/creativo-tgm.php:174
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/creativo-tgm.php:175
msgid "Plugin activated successfully."
msgstr ""

#: inc/creativo-tgm.php:176
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/creativo-vc-integration.php:51, inc/custom-functions.php:754, inc/shortcode/class-creativo-shortcode-recent-works.php:109, inc/shortcode/class-creativo-shortcode-vc-portfolio.php:313, portfolio-one-column.php:69
msgid "All"
msgstr ""

#: inc/creativo-vc-integration.php:52
msgid "Full Pages"
msgstr ""

#: inc/creativo-vc-integration.php:53
msgid "Main Template"
msgstr ""

#: inc/creativo-vc-integration.php:54
msgid "Author/Writer Template"
msgstr ""

#: inc/creativo-vc-integration.php:55
msgid "StartUp Template"
msgstr ""

#: inc/creativo-vc-integration.php:56
msgid "Business Template"
msgstr ""

#: inc/creativo-vc-integration.php:57
msgid "Gym Template"
msgstr ""

#: inc/creativo-vc-integration.php:58
msgid "Life Coach Template"
msgstr ""

#: inc/creativo-vc-integration.php:59
msgid "ShopKeeper Template"
msgstr ""

#: inc/creativo-vc-integration.php:60
msgid "Agency Template"
msgstr ""

#: inc/creativo-vc-integration.php:61
msgid "Cafe&Bar Template"
msgstr ""

#: inc/creativo-vc-integration.php:62
msgid "Innovate Template"
msgstr ""

#: inc/creativo-vc-integration.php:63
msgid "One Page Template"
msgstr ""

#: inc/creativo-vc-integration.php:64
msgid "Manhattan Template"
msgstr ""

#: inc/creativo-vc-integration.php:65
msgid "Blogger Template"
msgstr ""

#: inc/creativo-vc-integration.php:66
msgid "Laywer Template"
msgstr ""

#: inc/creativo-vc-integration.php:67
msgid "Laura Template"
msgstr ""

#: inc/creativo-vc-integration.php:68
msgid "Construction Template"
msgstr ""

#: inc/creativo-vc-integration.php:69
msgid "Portfolio Template"
msgstr ""

#: inc/creativo-vc-integration.php:70
msgid "Wedding Template"
msgstr ""

#: inc/creativo-vc-integration.php:71
msgid "Church Template"
msgstr ""

#: inc/creativo-vc-integration.php:72, templates/wpbakery/creativo-templates.php:6
msgid "Hero Sections"
msgstr ""

#: inc/creativo-vc-integration.php:73
msgid "Icon/Image Box"
msgstr ""

#: inc/creativo-vc-integration.php:74
msgid "Content"
msgstr ""

#: inc/creativo-vc-integration.php:75
msgid "Gym Classes"
msgstr ""

#: inc/creativo-vc-integration.php:76, templates/wpbakery/creativo-templates.php:8
msgid "Call to Action"
msgstr ""

#: inc/creativo-vc-integration.php:78
msgid "Contact Info"
msgstr ""

#: inc/creativo-vc-integration.php:79, templates/wpbakery/creativo-templates.php:11
msgid "Counters"
msgstr ""

#: inc/creativo-vc-integration.php:80, templates/wpbakery/creativo-templates.php:13
msgid "FAQs"
msgstr ""

#: inc/creativo-vc-integration.php:81, templates/wpbakery/creativo-templates.php:12
msgid "Flip Boxes"
msgstr ""

#: inc/creativo-vc-integration.php:82
msgid "Google Maps"
msgstr ""

#: inc/creativo-vc-integration.php:85
msgid "Pricing Columns"
msgstr ""

#: inc/creativo-vc-integration.php:86, templates/wpbakery/creativo-templates.php:17
msgid "Posts Grid"
msgstr ""

#: inc/creativo-vc-integration.php:87, templates/wpbakery/creativo-templates.php:18
msgid "Progress Bars"
msgstr ""

#: inc/creativo-vc-integration.php:88, templates/wpbakery/creativo-templates.php:21
msgid "Tabs"
msgstr ""

#: inc/creativo-vc-integration.php:89, templates/wpbakery/creativo-templates.php:20
msgid "Team Members"
msgstr ""

#: inc/creativo-vc-integration.php:90, templates/wpbakery/creativo-templates.php:22
msgid "Tours"
msgstr ""

#: inc/creativo-vc-integration.php:324
msgid "Style1"
msgstr ""

#: inc/creativo-vc-integration.php:325
msgid "Style2"
msgstr ""

#: inc/creativo-vc-integration.php:329, inc/creativo-vc-integration.php:340, inc/metaboxes/blog_options.php:74, inc/metaboxes/blog_options.php:85, inc/metaboxes/blog_options.php:96, inc/metaboxes/blog_options.php:155, inc/metaboxes/footer_options.php:27, inc/metaboxes/header.php:41, inc/metaboxes/header.php:52, inc/metaboxes/header.php:63, inc/metaboxes/page_title.php:37, inc/metaboxes/page_title.php:48, inc/metaboxes/portfolio_general.php:8, inc/metaboxes/post_options.php:132, inc/metaboxes/post_options.php:143, inc/metaboxes/post_options.php:166, inc/metaboxes/product_options.php:21, inc/metaboxes/product_options.php:39
msgid "Default"
msgstr ""

#: inc/creativo-vc-integration.php:330, inc/creativo-vc-integration.php:341
msgid "Green"
msgstr ""

#: inc/creativo-vc-integration.php:331, inc/creativo-vc-integration.php:342
msgid "Blue"
msgstr ""

#: inc/creativo-vc-integration.php:332, inc/creativo-vc-integration.php:343
msgid "Red"
msgstr ""

#: inc/creativo-vc-integration.php:333, inc/creativo-vc-integration.php:344
msgid "Yellow"
msgstr ""

#: inc/creativo-vc-integration.php:334, inc/creativo-vc-integration.php:345
msgid "Purple"
msgstr ""

#: inc/creativo-vc-integration.php:335, inc/creativo-vc-integration.php:346
msgid "Grey"
msgstr ""

#: inc/creativo-vc-integration.php:336, inc/creativo-vc-integration.php:347
msgid "Black"
msgstr ""

#: inc/creativo-vc-integration.php:352, inc/widget/class-creativo-widget-flickr.php:174
msgid "Small"
msgstr ""

#: inc/creativo-vc-integration.php:353, inc/widget/class-creativo-widget-flickr.php:176
msgid "Large"
msgstr ""

#: inc/creativo-vc-integration.php:357, inc/metaboxes/blog_options.php:76, inc/metaboxes/blog_options.php:146, inc/metaboxes/page_title.php:51, inc/metaboxes/post_options.php:134, inc/widget/class-creativo-widget-tweets.php:207
msgid "Center"
msgstr ""

#: inc/creativo-vc-integration.php:363
msgid "Same window"
msgstr ""

#: inc/creativo-vc-integration.php:364
msgid "New window"
msgstr ""

#: inc/custom-functions.php:224
msgid "Menu"
msgstr ""

#: inc/custom-functions.php:337, inc/custom-functions.php:413, searchform.php:18, searchform.php:18, searchform.php:18
msgid "Search here..."
msgstr ""

#: inc/custom-functions.php:451, inc/custom-functions.php:544
msgid "Related Posts"
msgstr ""

#: inc/custom-functions.php:608
msgid "Related Projects"
msgstr ""

#: inc/custom-functions.php:1216, inc/custom-functions.php:1274, inc/metaboxes/portfolio_details.php:5, taxonomy-portfolio_category.php:4, templates/portfolio/archive-modern.php:2, templates/portfolio/single-default.php:64
msgid "Client name"
msgstr ""

#: inc/custom-functions.php:1217, inc/custom-functions.php:1275, taxonomy-portfolio_category.php:5, templates/portfolio/archive-modern.php:3, templates/portfolio/single-default.php:85
msgid "Skills"
msgstr ""

#: inc/custom-functions.php:1218, templates/portfolio/single-default.php:106
msgid "Category"
msgstr ""

#: inc/custom-functions.php:1240, inc/custom-functions.php:1335, templates/portfolio/archive-modern.php:96
msgid "Year"
msgstr ""

#: inc/custom-functions.php:1554
msgid "Tag: "
msgstr ""

#: inc/custom-functions.php:1556
msgid "404 - Page not Found"
msgstr ""

#: inc/custom-functions.php:1558
msgid "Search"
msgstr ""

#: inc/custom-functions.php:1645
msgid "Share on Facebook"
msgstr ""

#: inc/custom-functions.php:1649
msgid "Share on Twitter"
msgstr ""

#: inc/custom-functions.php:1653
msgid "Share on LinkedIn"
msgstr ""

#: inc/custom-functions.php:1657
msgid "Share on Pinterest"
msgstr ""

#: inc/custom-functions.php:1661
msgid "Share on Reddit"
msgstr ""

#: inc/custom-functions.php:1665
msgid "Share on Tumblr"
msgstr ""

#: inc/custom-functions.php:1669
msgid "Share on WhatsApp"
msgstr ""

#: inc/custom-functions.php:1694, inc/custom-functions.php:1768, inc/custom-functions.php:1856
msgid "View all posts in %s"
msgstr ""

#: inc/custom-functions.php:1786, inc/custom-functions.php:1790, inc/custom-functions.php:1865, inc/custom-functions.php:1869, inc/custom-functions.php:1907
msgid "by "
msgstr ""

#: inc/custom-functions.php:2339, inc/shortcode/class-creativo-shortcode-vc-employee.php:162, inc/widget/class-creativo-widget-social-links.php:60, templates/global/social-links.php:8
msgid "Follow on Twitter"
msgstr ""

#: inc/custom-functions.php:2344, inc/shortcode/class-creativo-shortcode-vc-employee.php:161, inc/widget/class-creativo-widget-social-links.php:64, templates/global/social-links.php:17
msgid "Follow on Facebook"
msgstr ""

#: inc/custom-functions.php:2349, inc/shortcode/class-creativo-shortcode-vc-employee.php:165, inc/widget/class-creativo-widget-social-links.php:72, templates/global/social-links.php:26
msgid "Follow on Instagram"
msgstr ""

#: inc/custom-functions.php:2354, inc/widget/class-creativo-widget-social-links.php:80, templates/global/social-links.php:35
msgid "Follow on TikTok"
msgstr ""

#: inc/custom-functions.php:2359
msgid "Follow on Google"
msgstr ""

#: inc/custom-functions.php:2364, inc/shortcode/class-creativo-shortcode-vc-employee.php:164, inc/widget/class-creativo-widget-social-links.php:84, templates/global/social-links.php:51
msgid "Follow on LinkedIn"
msgstr ""

#: inc/custom-functions.php:2369, inc/shortcode/class-creativo-shortcode-vc-employee.php:166, inc/widget/class-creativo-widget-social-links.php:92, templates/global/social-links.php:58
msgid "Follow on Pinterest"
msgstr ""

#: inc/custom-functions.php:2374, inc/widget/class-creativo-widget-social-links.php:76, templates/global/social-links.php:65
msgid "Follow on Flickr"
msgstr ""

#: inc/custom-functions.php:2379, inc/widget/class-creativo-widget-social-links.php:112, templates/global/social-links.php:72
msgid "Follow on Tumblr"
msgstr ""

#: inc/custom-functions.php:2384, templates/global/social-links.php:79
msgid "Follow on YouTube"
msgstr ""

#: inc/custom-functions.php:2389, inc/widget/class-creativo-widget-social-links.php:88, templates/global/social-links.php:86
msgid "Follow on WhatsApp"
msgstr ""

#: inc/custom-functions.php:2394, inc/widget/class-creativo-widget-social-links.php:100, templates/global/social-links.php:93
msgid "Follow on Behance"
msgstr ""

#: inc/custom-functions.php:2399, inc/widget/class-creativo-widget-social-links.php:96, templates/global/social-links.php:100
msgid "Follow on Dribbble"
msgstr ""

#: inc/custom-functions.php:2404, inc/widget/class-creativo-widget-social-links.php:120, templates/global/social-links.php:107, templates/global/social-links.php:114
msgid "Follow on Vimeo"
msgstr ""

#: inc/custom-functions.php:2409, inc/widget/class-creativo-widget-social-links.php:116
msgid "Follow on Stumbleupon"
msgstr ""

#: inc/custom-functions.php:2414, templates/global/social-links.php:121
msgid "Follow on Xing"
msgstr ""

#: inc/custom-functions.php:2419, templates/global/social-links.php:128
msgid "Follow on SoundCloud"
msgstr ""

#: inc/custom-functions.php:2424, templates/global/social-links.php:135
msgid "Follow on Github"
msgstr ""

#: inc/custom-functions.php:2429, templates/global/social-links.php:142
msgid "Follow on Yelp"
msgstr ""

#: inc/custom-functions.php:2434, templates/global/social-links.php:149
msgid "Follow on WeChat"
msgstr ""

#: inc/custom-functions.php:2439
msgid "RSS"
msgstr ""

#: inc/custom-functions.php:2517
msgid "GO"
msgstr ""

#: inc/custom-functions.php:2962
msgid "Login failed! Incorrect Username or Password. Use the Lost Passwor link to reset your credentials."
msgstr ""

#: inc/custom-functions.php:3008
msgid "Login/Register"
msgstr ""

#: inc/custom-functions.php:3008
msgid "My Account"
msgstr ""

#: inc/custom-functions.php:3030
msgid "Account Details"
msgstr ""

#: inc/custom-functions.php:3031
msgid "My Addresses"
msgstr ""

#: inc/custom-functions.php:3032
msgid "My Orders"
msgstr ""

#: inc/custom-functions.php:3033
msgid "Cart"
msgstr ""

#: inc/custom-functions.php:3034, inc/custom-functions.php:3219
msgid "Checkout"
msgstr ""

#: inc/custom-functions.php:3035
msgid "Logout"
msgstr ""

#: inc/custom-functions.php:3014
msgid "Login failed, please try again."
msgstr ""

#: inc/custom-functions.php:3017
msgid "Username"
msgstr ""

#: inc/custom-functions.php:3018
msgid "Password"
msgstr ""

#: inc/custom-functions.php:3019
msgid "Remember Me"
msgstr ""

#: inc/custom-functions.php:3022
msgid "Log In"
msgstr ""

#: inc/custom-functions.php:3026, inc/custom-functions.php:3026
msgid "Register"
msgstr ""

#: inc/custom-functions.php:3213
msgid "Total"
msgstr ""

#: inc/custom-functions.php:3218
msgid "View Cart"
msgstr ""

#: inc/custom-functions.php:3225
msgid "No products in cart"
msgstr ""

#: inc/custom-functions.php:3343
msgid "In Stock"
msgstr ""

#: inc/custom-functions.php:3343, woocommerce/content-product.php:91
msgid "Out of Stock"
msgstr ""

#: inc/custom-functions.php:3347
msgid "Available"
msgstr ""

#: inc/custom-functions.php:3349
msgid "Quantity"
msgstr ""

#: inc/custom-functions.php:3371, templates/portfolio/single-modern.php:83, templates/portfolio/single-page-builder.php:22
msgid "Share: "
msgstr ""

#: inc/custom-functions.php:3499
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/custom-functions.php:3562
msgid "Previous "
msgstr ""

#: inc/custom-functions.php:3563
msgid "Next"
msgstr ""

#: inc/custom-functions.php:3541
msgid "PREV"
msgstr ""

#: inc/custom-functions.php:3551
msgid "NEXT"
msgstr ""

#: inc/custom-functions.php:3579, inc/custom-functions.php:3579, inc/custom-functions.php:3579
msgid "Search keywords here"
msgstr ""

#: inc/live/templates/creativo-live.php:60
msgid "Creativo Live Options"
msgstr ""

#: inc/live/templates/creativo-live.php:122
msgid "Invalid Page ID"
msgstr ""

#: inc/live/templates/creativo-live.php:120
msgid "Site Preview"
msgstr ""

#. translators: %s: title of menu item in draft status
#: inc/megamenu/class-walker-nav-menu-edit-custom.php:116
msgid "%s (Pending)"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:112
msgid "%s (Invalid)"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:129
msgid "sub item"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:146
msgid "Move up"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:161
msgid "Move down"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:163, inc/megamenu/class-walker-nav-menu-edit-custom.php:167
msgid "Edit Menu Item"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:176
msgid "URL"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:183
msgid "Navigation Label"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:189
msgid "Title Attribute"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:196
msgid "Open link in a new window/tab"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:201
msgid "CSS Classes (optional)"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:207
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:213
msgid "Description"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:215
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:222
msgid "Menu Item Icon"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:229
msgid "CSS Button Classes "
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:243
msgid "Make this Item Mega Menu?"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:249
msgid "Mega Menu Widget Area"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:251
msgid "Select Widget Area"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:265
msgid "Set Background Image"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:276
msgid "Mega Menu Container Styles"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:278
msgid "This option will allow you add custom styles (background position, background repeat,..) to your mega menu main container."
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:296
msgid "Original: %s"
msgstr ""

#: inc/megamenu/class-walker-nav-menu-edit-custom.php:327
msgid "Cancel"
msgstr ""

#: inc/megamenu/mega-menu.php:45
msgid "Your server is running Suhosin, and your current maxvars settings may limit the number of menu items you can save."
msgstr ""

#: inc/megamenu/mega-menu.php:52
msgid "You are approaching the post variable limit imposed by your server configuration.  Exceeding this limit may automatically delete menu items when you save.  Please increase your <strong>$key</strong> directive in php.ini."
msgstr ""

#: inc/megamenu/mega-menu.php:61
msgid "Menu Item Limit Warning"
msgstr ""

#: inc/megamenu/mega-menu.php:81
msgid "Menu Item Post variable count on last save"
msgstr ""

#: inc/megamenu/mega-menu.php:88
msgid "Approximate remaining menu items"
msgstr ""

#: inc/metaboxes/audio_options.php:5
msgid "MP3 File URL"
msgstr ""

#: inc/metaboxes/audio_options.php:6
msgid "Paste the URL to your MP3 file"
msgstr ""

#: inc/metaboxes/audio_options.php:11
msgid "OGA File URL"
msgstr ""

#: inc/metaboxes/audio_options.php:12
msgid "Paste the URL to the .ogg or .oga file"
msgstr ""

#: inc/metaboxes/audio_options.php:17
msgid "Custom Embed code"
msgstr ""

#: inc/metaboxes/audio_options.php:18
msgid "Add here the custom Embed code for your Audio. E.g: embed code from soundcloud, etc."
msgstr ""

#: inc/metaboxes/blog_options.php:5
msgid "Posts Count"
msgstr ""

#: inc/metaboxes/blog_options.php:11, inc/metaboxes/portfolio_options.php:58
msgid "Force 100% Width"
msgstr ""

#: inc/metaboxes/blog_options.php:13, inc/metaboxes/blog_options.php:117, inc/metaboxes/custom_style.php:20, inc/metaboxes/footer_options.php:8, inc/metaboxes/footer_options.php:18, inc/metaboxes/header.php:8, inc/metaboxes/header.php:54, inc/metaboxes/header.php:64, inc/metaboxes/header.php:81, inc/metaboxes/page_options.php:8, inc/metaboxes/page_options.php:18, inc/metaboxes/page_title.php:8, inc/metaboxes/page_title.php:18, inc/metaboxes/page_title.php:28, inc/metaboxes/page_title.php:39, inc/metaboxes/page_title.php:138, inc/metaboxes/page_title.php:148, inc/metaboxes/portfolio_general.php:18, inc/metaboxes/portfolio_options.php:60, inc/metaboxes/post_options.php:7, inc/metaboxes/post_options.php:29, inc/metaboxes/post_options.php:39, inc/metaboxes/post_options.php:60, inc/metaboxes/product_options.php:23, inc/widget/class-creativo-widget-blog-posts.php:203, inc/widget/class-creativo-widget-tweets.php:199, inc/widget/class-creativo-widget-tweets.php:215
msgid "No"
msgstr ""

#: inc/metaboxes/blog_options.php:14, inc/metaboxes/blog_options.php:118, inc/metaboxes/custom_style.php:21, inc/metaboxes/footer_options.php:7, inc/metaboxes/footer_options.php:17, inc/metaboxes/header.php:7, inc/metaboxes/header.php:53, inc/metaboxes/header.php:65, inc/metaboxes/header.php:80, inc/metaboxes/page_options.php:7, inc/metaboxes/page_options.php:17, inc/metaboxes/page_title.php:7, inc/metaboxes/page_title.php:17, inc/metaboxes/page_title.php:27, inc/metaboxes/page_title.php:38, inc/metaboxes/page_title.php:139, inc/metaboxes/page_title.php:149, inc/metaboxes/portfolio_general.php:19, inc/metaboxes/portfolio_options.php:61, inc/metaboxes/post_options.php:8, inc/metaboxes/post_options.php:28, inc/metaboxes/post_options.php:38, inc/metaboxes/post_options.php:61, inc/metaboxes/product_options.php:22, inc/widget/class-creativo-widget-blog-posts.php:204, inc/widget/class-creativo-widget-tweets.php:198, inc/widget/class-creativo-widget-tweets.php:214
msgid "Yes"
msgstr ""

#: inc/metaboxes/blog_options.php:16
msgid "Select Yes to force the page width to be 100%. Only works when the Blog Style Grid and Blog Style Masonry template is being used."
msgstr ""

#: inc/metaboxes/blog_options.php:21
msgid "Grid Columns"
msgstr ""

#: inc/metaboxes/blog_options.php:23, inc/metaboxes/post_options.php:167
msgid "2 Columns"
msgstr ""

#: inc/metaboxes/blog_options.php:24, inc/metaboxes/post_options.php:168
msgid "3 Columns"
msgstr ""

#: inc/metaboxes/blog_options.php:25
msgid "4 Columns"
msgstr ""

#: inc/metaboxes/blog_options.php:26
msgid "5 Columns"
msgstr ""

#: inc/metaboxes/blog_options.php:28
msgid "Select the number of Grid Columns to use. Only works when the Blog Style Grid and Blog Style Masonry template is being used."
msgstr ""

#: inc/metaboxes/blog_options.php:32, inc/metaboxes/portfolio_options.php:25
msgid "All categories"
msgstr ""

#: inc/metaboxes/blog_options.php:40
msgid "Posts Category"
msgstr ""

#: inc/metaboxes/blog_options.php:42
msgid "Choose the category you want to display posts from."
msgstr ""

#: inc/metaboxes/blog_options.php:48
msgid "Excerpt length"
msgstr ""

#: inc/metaboxes/blog_options.php:54, inc/metaboxes/post_options.php:106
msgid "Post Title Font Size"
msgstr ""

#: inc/metaboxes/blog_options.php:60, inc/metaboxes/post_options.php:112
msgid "Post Title Line Height"
msgstr ""

#: inc/metaboxes/blog_options.php:66, inc/metaboxes/post_options.php:124
msgid "Post Title Font Weight"
msgstr ""

#: inc/metaboxes/blog_options.php:72, inc/metaboxes/post_options.php:130
msgid "Post Title and Meta Align"
msgstr ""

#: inc/metaboxes/blog_options.php:78, inc/metaboxes/post_options.php:136
msgid "Select the alignment of the Post elements. Leave Default to inherit the option set under Theme Options -> Blog -> Post Title and Meta Align"
msgstr ""

#: inc/metaboxes/blog_options.php:83, inc/metaboxes/post_options.php:141
msgid "Post Title and Meta Positioning"
msgstr ""

#: inc/metaboxes/blog_options.php:86, inc/metaboxes/blog_options.php:156, inc/metaboxes/post_options.php:144
msgid "Above Featured Images"
msgstr ""

#: inc/metaboxes/blog_options.php:87, inc/metaboxes/blog_options.php:157, inc/metaboxes/post_options.php:145
msgid "Below Featured Images"
msgstr ""

#: inc/metaboxes/blog_options.php:89, inc/metaboxes/post_options.php:147
msgid "Select the Post Title and Meta positioning. Leave Default to inherit the setting set under Appearance -> Theme Options -> Blog -> Post Title and Meta Positioning"
msgstr ""

#: inc/metaboxes/blog_options.php:94
msgid "Small Images Position"
msgstr ""

#: inc/metaboxes/blog_options.php:100
msgid "Select the position of the Small Images. This option will only work if the Blog Style Small Images page template is selected"
msgstr ""

#: inc/metaboxes/blog_options.php:105
msgid "No Sidebar Behavior"
msgstr ""

#: inc/metaboxes/blog_options.php:107
msgid "Default - Post Content becomes full width"
msgstr ""

#: inc/metaboxes/blog_options.php:108
msgid "Minimal - Post Content width is kept and centered"
msgstr ""

#: inc/metaboxes/blog_options.php:110
msgid "Select how the content will be positioned when the Sidebar is turned off. "
msgstr ""

#: inc/metaboxes/blog_options.php:115
msgid "Make 1st Post Full Width"
msgstr ""

#: inc/metaboxes/blog_options.php:120
msgid "Enable this option to force only the First Post to be displayed in Full Width layout. This option will work for: Small Images and Grid Images page templates."
msgstr ""

#: inc/metaboxes/blog_options.php:125
msgid "1st Post Title Font Size"
msgstr ""

#: inc/metaboxes/blog_options.php:131
msgid "1st Post Title Line Height"
msgstr ""

#: inc/metaboxes/blog_options.php:137
msgid "1st Post Title Font Weight"
msgstr ""

#: inc/metaboxes/blog_options.php:143
msgid "1st Post Elements Align"
msgstr ""

#: inc/metaboxes/blog_options.php:148
msgid "Select the alignment of the 1st Post elements"
msgstr ""

#: inc/metaboxes/blog_options.php:153
msgid "1st Post Title and Meta Positioning"
msgstr ""

#: inc/metaboxes/blog_options.php:159
msgid "Select the 1st Post Title and Meta positioning. Leave Default to inherit the setting set under Appearance -> Theme Options -> Blog -> Post Title and Meta Style"
msgstr ""

#: inc/metaboxes/clients.php:5, inc/metaboxes/client_options.php:5
msgid "Client Link"
msgstr ""

#: inc/metaboxes/clients.php:11, inc/metaboxes/client_options.php:11
msgid "Link Target"
msgstr ""

#: inc/metaboxes/clients.php:13, inc/metaboxes/client_options.php:13, inc/metaboxes/portfolio_general.php:66
msgid "Same Window"
msgstr ""

#: inc/metaboxes/clients.php:14, inc/metaboxes/client_options.php:14, inc/metaboxes/portfolio_general.php:67
msgid "New Window"
msgstr ""

#: inc/metaboxes/contact_info.php:2
msgid "These options should not be used anymore. Instead use the Theme Options -> Contact Options area."
msgstr ""

#: inc/metaboxes/contact_info.php:6
msgid "Email Address"
msgstr ""

#: inc/metaboxes/contact_info.php:12
msgid "Google Maps Address"
msgstr ""

#: inc/metaboxes/contact_info.php:17
msgid "Zoom Level"
msgstr ""

#: inc/metaboxes/custom_style.php:6
msgid "Custom Width"
msgstr ""

#: inc/metaboxes/custom_style.php:7
msgid "Enter the custom width of the current page/post/portfolio in pixels. E.g: 1200px. </br>Leave blank to inherit the Theme Options settings"
msgstr ""

#: inc/metaboxes/custom_style.php:12
msgid "Custom Background Image"
msgstr ""

#: inc/metaboxes/custom_style.php:13
msgid "This will overide the actual background used in the Theme Option Area."
msgstr ""

#: inc/metaboxes/custom_style.php:18, inc/metaboxes/page_title.php:136
msgid "Enable FullScreen Background Image"
msgstr ""

#: inc/metaboxes/custom_style.php:23
msgid "Select to enable or disable the Fullscreen Background Image. This option requires to use a Custom Background Image."
msgstr ""

#: inc/metaboxes/custom_style.php:28
msgid "Custom Background Color"
msgstr ""

#: inc/metaboxes/custom_style.php:29
msgid "This will overide the actual background color used in the Theme Option Area."
msgstr ""

#: inc/metaboxes/custom_style.php:34
msgid "Custom Background Repeat"
msgstr ""

#: inc/metaboxes/custom_style.php:36
msgid "No Repeat"
msgstr ""

#: inc/metaboxes/custom_style.php:37
msgid "Repeat Horizontally"
msgstr ""

#: inc/metaboxes/custom_style.php:38
msgid "Repeat Vertically"
msgstr ""

#: inc/metaboxes/custom_style.php:39
msgid "Repeat All"
msgstr ""

#: inc/metaboxes/custom_style.php:41
msgid "Select how the Custom Background Image will be repeated along the page."
msgstr ""

#: inc/metaboxes/custom_style.php:46
msgid "Custom Background Position"
msgstr ""

#: inc/metaboxes/custom_style.php:48
msgid "Top Left"
msgstr ""

#: inc/metaboxes/custom_style.php:49
msgid "Top Center"
msgstr ""

#: inc/metaboxes/custom_style.php:50
msgid "Top Right"
msgstr ""

#: inc/metaboxes/custom_style.php:51
msgid "Middle Left"
msgstr ""

#: inc/metaboxes/custom_style.php:52
msgid "Middle Center"
msgstr ""

#: inc/metaboxes/custom_style.php:53
msgid "Middle Right"
msgstr ""

#: inc/metaboxes/custom_style.php:54
msgid "Bottom Left"
msgstr ""

#: inc/metaboxes/custom_style.php:55
msgid "Bottom Center"
msgstr ""

#: inc/metaboxes/custom_style.php:56
msgid "Bottom Right"
msgstr ""

#: inc/metaboxes/custom_style.php:58
msgid "Select how the Custom Background Image will be positioned on the page."
msgstr ""

#: inc/metaboxes/custom_style.php:63
msgid "Custom Background Scrolling"
msgstr ""

#: inc/metaboxes/custom_style.php:65
msgid "Fixed in Place"
msgstr ""

#: inc/metaboxes/custom_style.php:66
msgid "Scroll Normally"
msgstr ""

#: inc/metaboxes/custom_style.php:68
msgid "Select how the Custom Background Image will behave on user scroll."
msgstr ""

#: inc/metaboxes/footer_options.php:5
msgid "Enable Footer"
msgstr ""

#: inc/metaboxes/footer_options.php:10
msgid "Select to show or hide the Footer area."
msgstr ""

#: inc/metaboxes/footer_options.php:15
msgid "Enable Footer Widgets"
msgstr ""

#: inc/metaboxes/footer_options.php:20
msgid "Select to enable or disable the Footer Widgets."
msgstr ""

#: inc/metaboxes/footer_options.php:25
msgid "Footer Width"
msgstr ""

#: inc/metaboxes/footer_options.php:28, inc/metaboxes/header.php:18, inc/metaboxes/header.php:30, inc/metaboxes/header.php:42
msgid "Normal"
msgstr ""

#: inc/metaboxes/footer_options.php:29, inc/metaboxes/header.php:43
msgid "Expanded"
msgstr ""

#: inc/metaboxes/footer_options.php:31
msgid "Select the width used for the Footer area."
msgstr ""

#: inc/metaboxes/footer_options.php:36
msgid "Enable Call to Action"
msgstr ""

#: inc/metaboxes/footer_options.php:38
msgid "Default "
msgstr ""

#: inc/metaboxes/footer_options.php:39
msgid "Enable"
msgstr ""

#: inc/metaboxes/footer_options.php:40
msgid "Disable"
msgstr ""

#: inc/metaboxes/footer_options.php:42
msgid "Enable/disable the Call to Action"
msgstr ""

#: inc/metaboxes/header.php:5
msgid "Enable Header"
msgstr ""

#: inc/metaboxes/header.php:10
msgid "Select to enable or disable the Header area."
msgstr ""

#: inc/metaboxes/header.php:15
msgid "Header Style"
msgstr ""

#: inc/metaboxes/header.php:17, inc/metaboxes/header.php:29
msgid "Default - set in Theme Options"
msgstr ""

#: inc/metaboxes/header.php:19, inc/metaboxes/portfolio_general.php:9, single-modern.php:3
msgid "Modern"
msgstr ""

#: inc/metaboxes/header.php:20
msgid "Business"
msgstr ""

#: inc/metaboxes/header.php:22
msgid "Select the style of the Header"
msgstr ""

#: inc/metaboxes/header.php:27
msgid "Header Elements Positioning"
msgstr ""

#: inc/metaboxes/header.php:31
msgid "Centered"
msgstr ""

#: inc/metaboxes/header.php:34
msgid "Select the positioning of the Header elements"
msgstr ""

#: inc/metaboxes/header.php:39
msgid "Header Width"
msgstr ""

#: inc/metaboxes/header.php:45
msgid "Select the width of the Header area"
msgstr ""

#: inc/metaboxes/header.php:50
msgid "Enable Top Bar"
msgstr ""

#: inc/metaboxes/header.php:56
msgid "Select to show or hide the Top Bar area. Leave Default to inherit the setting from the Theme Options -> Top Bar"
msgstr ""

#: inc/metaboxes/header.php:61
msgid "Enable Transparent header"
msgstr ""

#: inc/metaboxes/header.php:67
msgid "Select to enable or disable the use of Transparent Header. Leave Default selected to inherit the setting from Theme Options -> Header Top -> Transparent Header"
msgstr ""

#: inc/metaboxes/header.php:72
msgid "Header Transparency"
msgstr ""

#: inc/metaboxes/header.php:73
msgid "Enter transparency in percents. E.g: 60%. Leave blank to make your header fully transparent.<br>This option will only work if you Enable Transparent header option above."
msgstr ""

#: inc/metaboxes/header.php:78
msgid "Use Transparent Logo"
msgstr ""

#: inc/metaboxes/header.php:83
msgid "Use the Transparent Logo set under Theme Options area"
msgstr ""

#: inc/metaboxes/header.php:88
msgid "Custom Logo"
msgstr ""

#: inc/metaboxes/header.php:89
msgid "Allows you to upload a custom logo for the Transparent Header. "
msgstr ""

#: inc/metaboxes/header.php:94
msgid "Custom Logo Retina"
msgstr ""

#: inc/metaboxes/header.php:95
msgid "Allows you to upload a custom logo for the Transparent Header for Retina enabled devices. "
msgstr ""

#: inc/metaboxes/header.php:100
msgid "Transparent Header Menu Color"
msgstr ""

#: inc/metaboxes/header.php:101
msgid "Select a custom color for the main items of the Header Menu - this will overide the Header Menu settings under Theme Options"
msgstr ""

#: inc/metaboxes/header.php:106
msgid "Transparent Header Bottom Border Color"
msgstr ""

#: inc/metaboxes/header.php:107
msgid "Select a custom color for the border bottom of the Header Menu - this will overide the Header Business Icons Border setting under Theme Options"
msgstr ""

#: inc/metaboxes/header.php:112
msgid "Transparent Header Icons Border Color"
msgstr ""

#: inc/metaboxes/header.php:113
msgid "Select a custom color for the border of the Business Header Icons - this will overide the Header Business Icons Border Color setting under Theme Options"
msgstr ""

#: inc/metaboxes/header.php:118
msgid "Transparent Header Text Logo Color"
msgstr ""

#: inc/metaboxes/header.php:119
msgid "Select a custom color for the Text Logo when the Transparent Header is being used - this will overide the Text Logo color settings under Theme Options"
msgstr ""

#: inc/metaboxes/header.php:124
msgid "Transparent Header Tagline Color"
msgstr ""

#: inc/metaboxes/header.php:125
msgid "Select a custom color for the Tagline when the Transparent Header is being used - this will overide the Tagline color settings under Theme Options"
msgstr ""

#: inc/metaboxes/header.php:138
msgid "Header Menu"
msgstr ""

#: inc/metaboxes/header.php:140
msgid "Select the menu you want to use inside the Header. Leave Default to use the Menu you set as Menus -> Primary Menu"
msgstr ""

#: inc/metaboxes/header.php:145
msgid "Top Bar Menu"
msgstr ""

#: inc/metaboxes/header.php:147
msgid "Select the menu you want to use as the Top Bar Menu. Leave Default to use the Menu you set as Menus -> Top Menu"
msgstr ""

#: inc/metaboxes/header.php:152
msgid "One Page Navigation Menu"
msgstr ""

#: inc/metaboxes/header.php:154
msgid "Select the menu you want to use for your One Page Navigation. Leave Default to use the Menu you set as Menus -> One Page Menu"
msgstr ""

#: inc/metaboxes/header.php:161
msgid "Select the menu you want to use for your Side Navigation. Leave Default to use the Menu you set as Menus -> Side Navigation Menu"
msgstr ""

#: inc/metaboxes/page_options.php:5
msgid "Show All Featured Images"
msgstr ""

#: inc/metaboxes/page_options.php:10
msgid "Display featured images at the beggining of the page."
msgstr ""

#: inc/metaboxes/page_options.php:15, inc/metaboxes/post_options.php:36, inc/metaboxes/product_options.php:19
msgid "Enable Sidebar"
msgstr ""

#: inc/metaboxes/page_options.php:20
msgid "Enable or disable the Sidebar."
msgstr ""

#: inc/metaboxes/page_options.php:25, inc/metaboxes/post_options.php:46, inc/metaboxes/product_options.php:37
msgid "Sidebar Position"
msgstr ""

#: inc/metaboxes/page_options.php:30
msgid "Select the positioning of the Sidebar"
msgstr ""

#: inc/metaboxes/page_slider.php:5
msgid "Slider Select"
msgstr ""

#: inc/metaboxes/page_slider.php:8
msgid "Layer Slider"
msgstr ""

#: inc/metaboxes/page_slider.php:10
msgid "Demo Slider"
msgstr ""

#: inc/metaboxes/page_slider.php:17
msgid "Slider ID:"
msgstr ""

#: inc/metaboxes/page_slider.php:18
msgid "Enter the id of the slider you want to use. (e.g: 1,2,3...)"
msgstr ""

#: inc/metaboxes/page_title.php:5
msgid "Show Page Title and Breadcumb Section"
msgstr ""

#: inc/metaboxes/page_title.php:10
msgid "Select to enable or disable the Page Title and Breadcrumb section"
msgstr ""

#: inc/metaboxes/page_title.php:15
msgid "Show Page Title"
msgstr ""

#: inc/metaboxes/page_title.php:20
msgid "Select to show or hide the Page Title area"
msgstr ""

#: inc/metaboxes/page_title.php:25
msgid "Show Breadcrumb"
msgstr ""

#: inc/metaboxes/page_title.php:30
msgid "Select to show or hide the Breadcrumb area"
msgstr ""

#: inc/metaboxes/page_title.php:35
msgid "Show Searchbox"
msgstr ""

#: inc/metaboxes/page_title.php:41
msgid "Select to show or hide the Searchbox element inside the "
msgstr ""

#: inc/metaboxes/page_title.php:46
msgid "Elements Positioning"
msgstr ""

#: inc/metaboxes/page_title.php:53
msgid "Select how the elements will be positioned."
msgstr ""

#: inc/metaboxes/page_title.php:58
msgid "Page Title Custom text"
msgstr ""

#: inc/metaboxes/page_title.php:64
msgid "Page Title SubHeading text"
msgstr ""

#: inc/metaboxes/page_title.php:70
msgid "Page Title Font Size"
msgstr ""

#: inc/metaboxes/page_title.php:76
msgid "Page Title SubHeading Font Size"
msgstr ""

#: inc/metaboxes/page_title.php:82
msgid "Breadcrumb Font Size"
msgstr ""

#: inc/metaboxes/page_title.php:88
msgid "Page Title Area Height"
msgstr ""

#: inc/metaboxes/page_title.php:94
msgid "Page Title Top Padding"
msgstr ""

#: inc/metaboxes/page_title.php:100
msgid "Page Title Background Color"
msgstr ""

#: inc/metaboxes/page_title.php:101
msgid "Select a background color for the Page Title area - this will overide the Header Menu settings under Theme Options"
msgstr ""

#: inc/metaboxes/page_title.php:106
msgid "Page Title & SubHeading Text Color"
msgstr ""

#: inc/metaboxes/page_title.php:107
msgid "Select a color for the Page Title & SubHeading"
msgstr ""

#: inc/metaboxes/page_title.php:112
msgid "Breadcrumbs Text Color"
msgstr ""

#: inc/metaboxes/page_title.php:113
msgid "Select a color for the Breadcrumbs"
msgstr ""

#: inc/metaboxes/page_title.php:118
msgid "Page Title Background Image"
msgstr ""

#: inc/metaboxes/page_title.php:119
msgid "Upload a background image for the Page Title area"
msgstr ""

#: inc/metaboxes/page_title.php:124
msgid "Page Title Mask Color"
msgstr ""

#: inc/metaboxes/page_title.php:125
msgid "Add a colored mask over the background image."
msgstr ""

#: inc/metaboxes/page_title.php:130
msgid "Page Title Mask Transparency"
msgstr ""

#: inc/metaboxes/page_title.php:141
msgid "Select to enable or disable the Fullscreen Background Image - will only work if the Page Title Background Image is set"
msgstr ""

#: inc/metaboxes/page_title.php:146
msgid "Enable Parallax effect"
msgstr ""

#: inc/metaboxes/page_title.php:151
msgid "Select to enable or disable the Parallax effect."
msgstr ""

#: inc/metaboxes/portfolio_details.php:11
msgid "Project Skills"
msgstr ""

#: inc/metaboxes/portfolio_details.php:17
msgid "Website Text"
msgstr ""

#: inc/metaboxes/portfolio_details.php:23
msgid "Website URL"
msgstr ""

#: inc/metaboxes/portfolio_general.php:5, inc/metaboxes/portfolio_options.php:5
msgid "Portfolio Style"
msgstr ""

#: inc/metaboxes/portfolio_general.php:7, inc/metaboxes/portfolio_general.php:38, inc/metaboxes/portfolio_general.php:49
msgid "Inherit from Theme Options"
msgstr ""

#: inc/metaboxes/portfolio_general.php:10
msgid "Page Builder"
msgstr ""

#: inc/metaboxes/portfolio_general.php:16, inc/metaboxes/post_options.php:5
msgid "Skip first Featured Image"
msgstr ""

#: inc/metaboxes/portfolio_general.php:26
msgid "Width (Content Columns)"
msgstr ""

#: inc/metaboxes/portfolio_general.php:28, page-full.php:3
msgid "Full Width"
msgstr ""

#: inc/metaboxes/portfolio_general.php:29
msgid "Half Width"
msgstr ""

#: inc/metaboxes/portfolio_general.php:36
msgid "Gallery Display"
msgstr ""

#: inc/metaboxes/portfolio_general.php:39
msgid "Slideshow Gallery"
msgstr ""

#: inc/metaboxes/portfolio_general.php:40
msgid "Stacked Gallery"
msgstr ""

#: inc/metaboxes/portfolio_general.php:42
msgid "Choose the layout of the gallery."
msgstr ""

#: inc/metaboxes/portfolio_general.php:47
msgid "Gallery Slideshow Width"
msgstr ""

#: inc/metaboxes/portfolio_general.php:50
msgid "Default Width"
msgstr ""

#: inc/metaboxes/portfolio_general.php:51
msgid "Expanded Width"
msgstr ""

#: inc/metaboxes/portfolio_general.php:53
msgid "Choose the width of the Gallery Slideshow. Expanded will only work if the Full Width option above is used."
msgstr ""

#: inc/metaboxes/portfolio_general.php:58
msgid "Custom Link"
msgstr ""

#: inc/metaboxes/portfolio_general.php:59
msgid "Your portfolio item can be linked to a custom page - paste the entire link above. E.g: http://rockythemes.com/<br>Leave blank for the portfolio item to link to the actual portfolio page."
msgstr ""

#: inc/metaboxes/portfolio_general.php:64
msgid "Custom Link Opens in"
msgstr ""

#: inc/metaboxes/portfolio_options.php:7
msgid "3D"
msgstr ""

#: inc/metaboxes/portfolio_options.php:8
msgid "Flat"
msgstr ""

#: inc/metaboxes/portfolio_options.php:9
msgid "Masonry"
msgstr ""

#: inc/metaboxes/portfolio_options.php:11
msgid "Select the style of the Portfolio page"
msgstr ""

#: inc/metaboxes/portfolio_options.php:16
msgid "Portfolio Details Display"
msgstr ""

#: inc/metaboxes/portfolio_options.php:18
msgid "On Hover"
msgstr ""

#: inc/metaboxes/portfolio_options.php:19
msgid "Below Image"
msgstr ""

#: inc/metaboxes/portfolio_options.php:21
msgid "Select how the Portfolio Title and Categories will be shown. <br><span color=\"brown\">These options work for Flat and Masonry Style only</span>"
msgstr ""

#: inc/metaboxes/portfolio_options.php:34
msgid "Portfolio Category"
msgstr ""

#: inc/metaboxes/portfolio_options.php:36
msgid "Choose what portfolio category you want to display on this page."
msgstr ""

#: inc/metaboxes/portfolio_options.php:50
msgid "Exclude Portfolio Category"
msgstr ""

#: inc/metaboxes/portfolio_options.php:52
msgid "Choose a portfolio category to be excluded from the query."
msgstr ""

#: inc/metaboxes/portfolio_options.php:63
msgid "Select Yes to force the page width to be 100%. This option should only be used with Masonry Portfolio style."
msgstr ""

#: inc/metaboxes/post_options.php:10
msgid "Select to skip the first Featured Image set for this post."
msgstr ""

#: inc/metaboxes/post_options.php:15
msgid "Featured Image Size"
msgstr ""

#: inc/metaboxes/post_options.php:17
msgid "Theme Options Setting"
msgstr ""

#: inc/metaboxes/post_options.php:18
msgid "Full"
msgstr ""

#: inc/metaboxes/post_options.php:19
msgid "Cropped version"
msgstr ""

#: inc/metaboxes/post_options.php:26
msgid "Show Featured Images and Videos"
msgstr ""

#: inc/metaboxes/post_options.php:31
msgid "Display featured images and videos at the beggining of the post."
msgstr ""

#: inc/metaboxes/post_options.php:41
msgid "Select to enable or disable the sidebar. Disable the Sidebar to create a Full Width post. "
msgstr ""

#: inc/metaboxes/post_options.php:51
msgid "Select the position of the sidebar."
msgstr ""

#: inc/metaboxes/post_options.php:54
msgid "The following options will affect the Post Title area only if the Single Post Design is set to Modern under Theme Options -> Blog -> SINGLE POST PAGE OPTIONS."
msgstr ""

#: inc/metaboxes/post_options.php:58
msgid "Post Title Fullscreen Height"
msgstr ""

#: inc/metaboxes/post_options.php:63
msgid "Select to have the Post Title area expand to the entire height of the window."
msgstr ""

#: inc/metaboxes/post_options.php:68
msgid "Post Title Custom Height"
msgstr ""

#: inc/metaboxes/post_options.php:74
msgid "Post Title Background Image"
msgstr ""

#: inc/metaboxes/post_options.php:75
msgid "Upload a background image to be used for the Post Title area. This option will work only if the Single Post Title Background option is set to Custom Background Image under Theme Options -> Blog -> Single Post Title Background."
msgstr ""

#: inc/metaboxes/post_options.php:80
msgid "Post Title Background Color"
msgstr ""

#: inc/metaboxes/post_options.php:81
msgid "Choose a background color to be used for the Post Title area. This option will work only if the Single Post Title Background option is set to Custom Background Color under Theme Options -> Blog -> Single Post Title Background."
msgstr ""

#: inc/metaboxes/post_options.php:86
msgid "Background Image Manual Vertical Position "
msgstr ""

#: inc/metaboxes/post_options.php:92
msgid "Post Title Youtube Background"
msgstr ""

#: inc/metaboxes/post_options.php:98
msgid "Post Title Mask Color"
msgstr ""

#: inc/metaboxes/post_options.php:99
msgid "Choose a background color to be used for the Post Title mask. Leave blank to inherit the default mask color set under Theme Options -> Blog -> Custom Background Image Mask Color"
msgstr ""

#: inc/metaboxes/post_options.php:102
msgid "--- END ---"
msgstr ""

#: inc/metaboxes/post_options.php:118
msgid "Post Title Color"
msgstr ""

#: inc/metaboxes/post_options.php:119
msgid "This will overide the actual post title color set under Theme Options -> Blog -> Single Post Title Color."
msgstr ""

#: inc/metaboxes/post_options.php:152
msgid "Post Meta Text Color"
msgstr ""

#: inc/metaboxes/post_options.php:153
msgid "This will overide the actual post meta color set in Theme Options."
msgstr ""

#: inc/metaboxes/post_options.php:158
msgid "Post Meta Link Color"
msgstr ""

#: inc/metaboxes/post_options.php:159
msgid "This will overide the actual post meta link color set in Theme Options."
msgstr ""

#: inc/metaboxes/post_options.php:164
msgid "Post Content Columns"
msgstr ""

#: inc/metaboxes/post_options.php:170
msgid "Optionally you can force the Post Content to use a Column Layout - your content will be split into equal columns depending on the selection above."
msgstr ""

#: inc/metaboxes/product_options.php:25
msgid "Enable or disable the Sidebar. Leave Default to use the setting under Theme Option -> WooCommerce -> WooCommerce Sidebar on Product Page"
msgstr ""

#: inc/metaboxes/product_options.php:30
msgid "Sidebar Select"
msgstr ""

#: inc/metaboxes/product_options.php:32
msgid "Select the sidebar you want to use. Leave Default to use the sidebar selected under Theme Options -> WooCommerce -> Woocommerce Sidebar Select for Product Pages"
msgstr ""

#: inc/metaboxes/product_options.php:43
msgid "Select the position of the sidebar. Leave Default to use the sidebar position selected under Theme Options"
msgstr ""

#: inc/metaboxes/revolution_slider.php:14
msgid "No sliders found"
msgstr ""

#: inc/metaboxes/revolution_slider.php:9
msgid "Select Slider"
msgstr ""

#: inc/metaboxes/revolution_slider.php:19
msgid "Revolution Slider Select"
msgstr ""

#: inc/metaboxes/revolution_slider.php:21
msgid "Select a revolution slider which will be placed above the Post Content area, just below the Header."
msgstr ""

#: inc/metaboxes/testimonials.php:5, inc/metaboxes/testimonial_options.php:5
msgid "Testimonial Author Website Text"
msgstr ""

#: inc/metaboxes/testimonials.php:11, inc/metaboxes/testimonial_options.php:11
msgid "Testimonial Author Website Url"
msgstr ""

#: inc/metaboxes/video.php:5, inc/metaboxes/video_options.php:5
msgid "Youtube Video Id"
msgstr ""

#: inc/metaboxes/video.php:6, inc/metaboxes/video_options.php:6
msgid "e.g: http://www.youtube.com/watch?v=XBRXA8zmJr8 - the code you should enter would be: XBRXA8zmJr8"
msgstr ""

#: inc/metaboxes/video.php:11, inc/metaboxes/video_options.php:11
msgid "Vimeo Video Id"
msgstr ""

#: inc/metaboxes/video.php:12, inc/metaboxes/video_options.php:12
msgid "e.g: http://vimeo.com/8245346 - the code you should enter would be: 8245346"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-countdown.php:179
msgid "days"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-countdown.php:188
msgid "hours"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-countdown.php:197
msgid "minutes"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-countdown.php:206
msgid "seconds"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-recent-posts.php:271
msgid "Read More"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-recent-works.php:219, inc/shortcode/class-creativo-shortcode-recent-works.php:217, inc/shortcode/class-creativo-shortcode-vc-service-box.php:231
msgid "View More"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-vc-employee.php:163, inc/widget/class-creativo-widget-social-links.php:68, templates/global/social-links.php:44
msgid "Follow on Google+"
msgstr ""

#: inc/shortcode/class-creativo-shortcode-vc-product-feature.php:259
msgid "More info"
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:30
msgid "Create a simple About Business widget"
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:35
msgid "Creativo: About Business"
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:124, inc/widget/class-creativo-widget-about-me.php:175
msgid "Heading Text:"
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:129, inc/widget/class-creativo-widget-about-me.php:149
msgid "Image path URL:"
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:131, inc/widget/class-creativo-widget-about-me.php:151
msgid "You can find the Image path URL by going to Media Library and clicking on the image you want to use. In the new window, grab the image path from the URL field."
msgstr ""

#: inc/widget/class-creativo-widget-about-business.php:135, inc/widget/class-creativo-widget-about-me.php:179
msgid "Description:"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:30
msgid "Create a simple About Me widget"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:35
msgid "Creativo: About Me"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:145, inc/widget/class-creativo-widget-blog-posts.php:192, inc/widget/class-creativo-widget-contact-us.php:152, inc/widget/class-creativo-widget-flickr.php:156, inc/widget/class-creativo-widget-recent-portfolios.php:164, inc/widget/class-creativo-widget-social-links.php:194, inc/widget/class-creativo-widget-tweets.php:153, inc/widget/class-creativo-widget-vimeo.php:133, inc/widget/class-creativo-widget-youtube.php:132
msgid "Title:"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:155
msgid "Image Shape"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:158
msgid "Rounded"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:159
msgid "Circle"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:163
msgid "Image Link"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:167
msgid "Open link in"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:169
msgid "Current window (_self)"
msgstr ""

#: inc/widget/class-creativo-widget-about-me.php:170
msgid "New window (_blank)"
msgstr ""

#: inc/widget/class-creativo-widget-blog-posts.php:32
msgid "A widget that displays your latest posts with a short excerpt."
msgstr ""

#: inc/widget/class-creativo-widget-blog-posts.php:43
msgid "Creativo: Custom Recent Posts"
msgstr ""

#: inc/widget/class-creativo-widget-blog-posts.php:182
msgid "Take a look behind the scenes."
msgstr ""

#: inc/widget/class-creativo-widget-blog-posts.php:197, inc/widget/class-creativo-widget-recent-portfolios.php:176
msgid "Amount to show:"
msgstr ""

#: inc/widget/class-creativo-widget-blog-posts.php:201
msgid "Make first post featured"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:30
msgid "Easily add yout contact info"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:35
msgid "Creativo: Contact Us"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:72, inc/widget/class-creativo-widget-contact-us.php:160
msgid "Phone:"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:76, inc/widget/class-creativo-widget-contact-us.php:164
msgid "Fax:"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:90, inc/widget/class-creativo-widget-contact-us.php:168
msgid "Email:"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:94
msgid "Web:"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:156
msgid "Address:"
msgstr ""

#: inc/widget/class-creativo-widget-contact-us.php:172
msgid "Website URL:"
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:30
msgid "The most recent photos from flickr."
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:35
msgid "Creativo: Flickr"
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:161
msgid "Screen name:"
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:167
msgid "Number of photos to show:"
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:172
msgid "Image Size:"
msgstr ""

#: inc/widget/class-creativo-widget-flickr.php:175
msgid "Medium"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:30
msgid "Popular posts and recent posts."
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:35
msgid "Creativo: Popular / Recent Posts Tabs"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:68
msgid "Popular"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:77
msgid "Recent"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:86
msgid "Comments"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:133, inc/widget/class-creativo-widget-pyre-tabs.php:119, inc/widget/class-creativo-widget-pyre-tabs.php:184
msgid "Comments:"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:219
msgid "says:"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:284
msgid "Number of popular posts:"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:288
msgid "Number of recent posts:"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:292
msgid "Number of comments:"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:297
msgid "Show popular posts"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:301
msgid "Show recent posts"
msgstr ""

#: inc/widget/class-creativo-widget-pyre-tabs.php:305
msgid "Show comments"
msgstr ""

#: inc/widget/class-creativo-widget-recent-portfolios.php:32
msgid "A widget that displays your recent portfolios."
msgstr ""

#: inc/widget/class-creativo-widget-recent-portfolios.php:43
msgid "Creativo: Custom Recent Portfolios"
msgstr ""

#: inc/widget/class-creativo-widget-recent-portfolios.php:170, inc/widget/class-creativo-widget-vimeo.php:146, inc/widget/class-creativo-widget-youtube.php:144
msgid "Short Description:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:30
msgid "Add your social links "
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:35
msgid "Creativo: Social Links"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:104
msgid "Follow on Youtube"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:108
msgid "Follow on Soundcloud"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:198
msgid "Facebook Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:202
msgid "Twitter Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:207
msgid "Instagram Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:212
msgid "TikTok Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:217
msgid "LinkedIn Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:222
msgid "WhatsApp Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:226
msgid "Flickr Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:230
msgid "Tumblr Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:234
msgid "Google+ Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:238
msgid "Youtube Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:243
msgid "Vimeo Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:248
msgid "Dribbble Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:253
msgid "Pinterest Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:258
msgid "Behance Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:263
msgid "SoundCloud Link:"
msgstr ""

#: inc/widget/class-creativo-widget-social-links.php:268
msgid "StumbleUpon Link:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:35
msgid "Creativo: Twitter Feed"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:133
msgid "Recent Tweets"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:150
msgid "Find or Create your Twitter App"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:158
msgid "Consumer Key:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:163
msgid "Consumer Secret:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:168
msgid "Access Token:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:173
msgid "Access Token Secret:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:178
msgid "Twitter ID:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:181
msgid "Number of Tweets:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:186, inc/widget/class-creativo-widget-tweets.php:191
msgid "Text Color (e.g: #ddccdd):"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:196
msgid "Show Twitter Icon:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:204
msgid "Text Alignment"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:212
msgid "Show Follow on Twitter link:"
msgstr ""

#: inc/widget/class-creativo-widget-tweets.php:337
msgid "Follow on Twitter &rarr;"
msgstr ""

#. translators: time difference.
#: inc/widget/class-creativo-widget-tweets.php:493
msgctxt "%s = human-readable time difference"
msgid "%s ago"
msgstr ""

#: inc/widget/class-creativo-widget-vimeo.php:32
msgid "A widget that displays your favorite Vimeo Video. "
msgstr ""

#: inc/widget/class-creativo-widget-vimeo.php:43
msgid "Creativo: Vimeo Video"
msgstr ""

#: inc/widget/class-creativo-widget-vimeo.php:139
msgid "Vimeo ID:"
msgstr ""

#: inc/widget/class-creativo-widget-youtube.php:32
msgid "A widget that displays your favorite YouTube Video."
msgstr ""

#: inc/widget/class-creativo-widget-youtube.php:43
msgid "Creativo: Youtube Video"
msgstr ""

#: inc/widget/class-creativo-widget-youtube.php:138
msgid "Youtube ID:"
msgstr ""

#: page-blog-grid.php:3
msgid "Blog Style Grid"
msgstr ""

#: page-blog-masonry.php:3
msgid "Blog Style Masonry"
msgstr ""

#: page-blog-small.php:3
msgid "Blog Style Small Images"
msgstr ""

#: page-blog.php:3
msgid "Blog Style Big Image"
msgstr ""

#: page-comments.php:3
msgid "Comments and Reviews"
msgstr ""

#: page-full-woo.php:3
msgid "WooCommerce Full Width"
msgstr ""

#: page-one-full.php:3
msgid "One Page Navigation"
msgstr ""

#: page.php:100, templates/single-post/post-links-tags-social.php:4
msgid "Pages:"
msgstr ""

#: portfolio-four-column.php:3
msgid "Portfolio Four Column"
msgstr ""

#: portfolio-one-column.php:3
msgid "Portfolio One Column"
msgstr ""

#: portfolio-three-column.php:3
msgid "Portfolio Three Column"
msgstr ""

#: portfolio-two-column.php:3
msgid "Portfolio Two Column"
msgstr ""

#: search.php:55
msgid "No relevant search results found"
msgstr ""

#: search.php:57
msgid "Try a different search query if you didn't find what you were looking for."
msgstr ""

#: single-manhattan.php:3
msgid "Manhattan"
msgstr ""

#: single-minimal.php:3
msgid "Minimal"
msgstr ""

#: templates/contact-page-old.php:73
msgid "Please check if you've filed all the fields with valid information. Thank you."
msgstr ""

#: templates/contact-page-old.php:78
msgid "Email Successfully Sent!"
msgstr ""

#: templates/contact-page-old.php:79
msgid "Thank you"
msgstr ""

#: templates/contact-page-old.php:79
msgid "for using my contact form! Your email was successfully sent!"
msgstr ""

#: templates/contact-page-old.php:86
msgid "Name (required)"
msgstr ""

#: templates/contact-page-old.php:87
msgid "Email (required)"
msgstr ""

#: templates/contact-page-old.php:88
msgid "Subject"
msgstr ""

#: templates/contact-page-old.php:91
msgid "Message"
msgstr ""

#: templates/contact-page-old.php:94
msgid "Submit Form"
msgstr ""

#: templates/footer-menu.php:14, templates/header-menu.php:44, templates/header-menu.php:29, templates/header-top-menu.php:24
msgid "No menu assigned!"
msgstr ""

#: templates/global/social-links.php:156
msgid "Rss"
msgstr ""

#: templates/header-main.php:255, templates/header-navigation.php:46
msgid "Type &amp; Hit Enter.."
msgstr ""

#: templates/header-page-title.php:69
msgid "Search Results for: %s"
msgstr ""

#: templates/header-page-title.php:83
msgid "Posts filed under: "
msgstr ""

#: templates/header-page-title.php:117
msgid "Posts tagged with: "
msgstr ""

#: templates/header-page-title.php:151
msgid "Projects filed under: "
msgstr ""

#: templates/header-page-title.php:187
msgid "All posts by: "
msgstr ""

#: templates/header-page-title.php:217
msgid "Monthly Archives: %s"
msgstr ""

#: templates/header-page-title.php:217
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: templates/page/content-post-share.php:12, templates/page/layout-blog-small-default.php:48
msgid "Continue Reading "
msgstr ""

#: templates/page/layout-blog-modern.php:42, templates/page/layout-blog-small-modern.php:55
msgid "Read More "
msgstr ""

#: templates/page/layout-grid-default.php:49, templates/page/layout-masonry-default.php:42
msgid "Read More &rarr;"
msgstr ""

#: templates/portfolio/single-default.php:161, templates/portfolio/single-modern.php:76, templates/portfolio/single-page-builder.php:15
msgid "Previous Project"
msgstr ""

#: templates/portfolio/single-default.php:162, templates/portfolio/single-modern.php:91, templates/portfolio/single-page-builder.php:30
msgid "Next project"
msgstr ""

#: templates/single-post/post-links-tags-social.php:23
msgid "Share this post: "
msgstr ""

#: templates/wpbakery/creativo-agency.php:7
msgid "Agency Home"
msgstr ""

#: templates/wpbakery/creativo-templates.php:4
msgid "Creativo Main"
msgstr ""

#: templates/wpbakery/creativo-templates.php:5
msgid "Creativo Gym"
msgstr ""

#: templates/wpbakery/creativo-templates.php:9
msgid "Icons"
msgstr ""

#: templates/wpbakery/creativo-templates.php:10
msgid "Carousels"
msgstr ""

#: templates/wpbakery/creativo-templates.php:14
msgid "Icon/Image Boxes"
msgstr ""

#: templates/wpbakery/creativo-templates.php:15
msgid "Images/Galleries"
msgstr ""

#: woocommerce/content-product.php:29
msgid "<i class=\"icon-block\"></i>Out of Stock"
msgstr ""

#: woocommerce/content-product.php:98
msgid "Free"
msgstr ""

#: woocommerce/content-product.php:95
msgid "Sale!"
msgstr ""
